## oem-stella-riruru-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-riruru-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Riruru. (LP: #2070100)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 24 Jun 2024 02:09:38 +0000
