=== debian/control ===
Source: oem-stella-riruru-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b riruru-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/riruru-jammy-ubuntu

Package: oem-stella-riruru-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteBook 645 14 inch G11 Notebook PC, EliteBook 665 16 inch G11 Notebook PC
 This is a metapackage for HP PCs:
  * HP EliteBook 645 14 inch G11 Notebook PC
  * HP EliteBook 665 16 inch G11 Notebook PC
 It installs packages needed to support this hardware fully.
