## oem-stella-riruru-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-riruru-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name and debian/control for linux-generic-hwe-
    22.04.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 25 Jul 2025 15:27:32 +0800

oem-stella-riruru-meta (22.04ubuntu4) jammy; urgency=medium

  * Change depend to linux-generic-hwe-22.04

 -- Dirk Su <dirk.su@canonical.com>  Wed, 21 Aug 2024 15:01:24 +0800

oem-stella-riruru-meta (22.04ubuntu3) jammy; urgency=medium

  * Fix autopkgtest kernel version string

 -- Dirk Su <dirk.su@canonical.com>  Mon, 01 Jul 2024 15:33:08 +0800

oem-stella-riruru-meta (22.04ubuntu2) jammy; urgency=medium

  * Change depend to linux-generic-hwe-22.04-edge and recommend
    wallpaper-cobalt

 -- Dirk Su <dirk.su@canonical.com>  Mon, 24 Jun 2024 14:40:58 +0800

oem-stella-riruru-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Riruru. (LP: #2070009)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Mon, 24 Jun 2024 02:09:38 +0000
